$theme-color:       #fe2d58;
$theme-sc-color:    #ff5132;

$theme-color-main:      #fe2d58;
$theme-sc-color-main:   #ff5132;

$menu_active_color:     #000;
$menu_color:        #FFFFFF;

$theme-th-color:    rgb(244, 60, 67);
$button-hover:      #FE463D;
$heading-text:      #f43c43;
$heading-border:    $heading-text;
$button-border:     $heading-text;
$references-slider: transparent;
$references-border: #D8A7A9;
$brand-primary:     $heading-text;
$select-color:      $theme-th-color;
$textcolor:         #fff;
$footercolor:       $heading-text;
$block-hover:       rgba(250, 113, 124, 0.698);

// All of those are BS default
$white: #fff !default;
$gray-100: $o-gray-100 !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$body-bg: $white;
$o-portal-bg-color: $white !default;

$primary: $theme-color;
$secondary: $theme-color;
// Links

$link-color: $theme-color !default;

// Navbar
$navbar-light-color: $menu_color !default;
